PROGRAM charstrings

  print *, "This has UPPER, lower and MiXed cases"
  print *, 'This has has a double quote (") character'
  print *, "Apostrophe (') is used for the single quote"
  print *, "Quotes ("") are escaped by doubling"
  print *, 'Apostrophes ('') are escaped by doubling'
  print *, 'ASCII `, |, ~, ^, @, # and \ are allowed here'

END PROGRAM charstrings 
